a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 4px transparent;
  background-color: transparent;
}

*::-webkit-scrollbar {
  width: 4px;
  background-color: transparent;
}

*::-webkit-scrollbar-thumb {
  background-color: rgba(201, 201, 201, 0.7);
  border-radius: 4px;
}

body {
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  font-family: regUi;
  background-color: #fff;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  min-width: 320px;
}

.container {
  padding: 0 1.6666666667rem;
}

.layout {
  display: block;
  width: 100%;
  position: relative;
}

.layout__sidebar {
  background: #fff;
  width: 16.6666666667rem;
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
}

.layout__content {
  min-height: 100vh;
  background: #FAFAFA;
  margin-left: 16.6666666667rem;
  position: relative;
  display: block;
  box-sizing: border-box;
}

button,
.button {
  border: none;
  cursor: pointer;
  font-family: "reg";
  background: none;
  padding: 0;
  display: inline-block;
}

*:focus {
  outline: none;
}

a {
  text-decoration: none;
}

html {
  font-size: calc((100vw +1px - 1px)/100);
}

@media (min-width: 1400px) {
  html {
    font-size: 14px;
  }
}

@media (min-width: 1720px) {
  html {
    font-size: 17.2px;
  }
}

@font-face {
  font-family: "reg";
  src: url("/fonts/AvenirNextCyr-Regular.eot");
  src: url("/fonts/AvenirNextCyr-Regular.eot?iefix") format("emdded-opentype"), url("/fonts/AvenirNextCyr-Regular.woff2") format("woff2"), url("/fonts/AvenirNextCyr-Regular.woff") format("woff"), url("/fonts/AvenirNextCyr-Regular.ttf") format("truetype"), url("/fonts/AvenirNextCyr-Regular.svg#AvenirNextCyr-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "bold";
  src: url("/fonts/AvenirNextCyr-Demi.eot");
  src: url("/fonts/AvenirNextCyr-Demi.eot?iefix") format("emdded-opentype"), url("/fonts/AvenirNextCyr-Demi.woff2") format("woff2"), url("/fonts/AvenirNextCyr-Demi.woff") format("woff"), url("/fonts/AvenirNextCyr-Demi.ttf") format("truetype"), url("/fonts/AvenirNextCyr-Demi.svg#AvenirNextCyr-Demi") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "regUi";
  src: url("/fonts/SFUIDisplay-Regular.eot");
  src: url("/fonts/SFUIDisplay-Regular.eot?iefix") format("emdded-opentype"), url("/fonts/SFUIDisplay-Regular.woff2") format("woff2"), url("/fonts/SFUIDisplay-Regular.woff") format("woff"), url("/fonts/SFUIDisplay-Regular.ttf") format("truetype"), url("/fonts/SFUIDisplay-Regular.svg#SFUIDisplay-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "boldUi";
  src: url("/fonts/SFUIDisplay-Medium.eot");
  src: url("/fonts/SFUIDisplay-Medium.eot?iefix") format("emdded-opentype"), url("/fonts/SFUIDisplay-Medium.woff2") format("woff2"), url("/fonts/SFUIDisplay-Medium.woff") format("woff"), url("/fonts/SFUIDisplay-Medium.ttf") format("truetype"), url("/fonts/SFUIDisplay-Medium.svg#SFUIDisplay-Medium") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "uiText";
  src: url("/fonts/SFUIText-Medium.eot");
  src: url("/fonts/SFUIText-Medium.eot?iefix") format("emdded-opentype"), url("/fonts/SFUIText-Medium.woff2") format("woff2"), url("/fonts/SFUIText-Medium.woff") format("woff"), url("/fonts/SFUIText-Medium.ttf") format("truetype"), url("/fonts/SFUIText-Medium.svg#SFUIText-Medium") format("svg");
  font-weight: normal;
  font-style: normal;
}

p {
  font-size: 14px;
  line-height: 18px;
}

p.small {
  font-size: 12px;
  line-height: 16px;
}

@media (max-width: 599px) {
  p.medium {
    font-size: 16px;
    line-height: 20px;
  }
}

p.big {
  font-size: 24px;
  line-height: 24px;
  margin: 30px 0;
}

p.one-size-14 {
  font-size: 14px;
  line-height: 18px;
}

p.one-size-12 {
  font-size: 12px;
  line-height: 16px;
}

@media (min-width: 600px) {
  p {
    font-size: 16px;
    line-height: 20px;
  }

  p.small {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (min-width: 1200px) {
  p {
    font-size: 1.3333333333rem;
    line-height: 1.6666666667rem;
  }

  p.small {
    font-size: 1.1666666667rem;
    line-height: 1.5rem;
  }

  p.one-size-14 {
    font-size: 1.1666666667rem;
    line-height: 1.6666666667rem;
  }

  p.one-size-12 {
    font-size: 1rem;
    line-height: 1.3333333333rem;
  }

  p.big {
    font-size: 2.5rem;
    line-height: 2.5rem;
    margin: 2.5rem 0;
  }
}

.text {
  color: #232323;
}

.text img {
  max-width: 100%;
}

.text--white {
  color: #fff;
}

.text--gray {
  color: #C9C9C9;
}

.text b {
  font-family: bold;
}

.text h1,
.text .h1 {
  font-size: 21px;
  line-height: 27px;
  font-family: bold;
}

.text h2,
.text .h2 {
  margin: 30px 0 20px;
  font-family: bold;
  font-size: 21px;
  line-height: 27px;
}

.text h3,
.text .h3 {
  font-size: 16px;
  line-height: 22px;
  font-family: bold;
  margin: 30px 0 15px;
}

.text a.h3 {
  color: #232323;
  display: block;
  margin: 30px 0 20px;
}

.text a span {
  color: #0D0F5A;
}

.text a b {
  color: #E18D4F;
}

.text h4,
.text .h4 {
  font-size: 16px;
  line-height: 22px;
  font-family: bold;
  margin: 20px 0;
}

.text h5,
.text .h5 {
  font-size: 16px;
  line-height: 22px;
  color: #232323;
  font-family: bold;
  margin: 30px 0 15px;
}

.text p {
  margin: 20px 0;
}

.text p.red {
  color: #F02038;
}

.text a:not([class]) {
  line-height: 18px;
}

.text a:not([class]) span {
  border-bottom: 1px solid rgba(13, 15, 90, 0.2);
}

.text ul:not([class]) li {
  font-size: 14px;
  line-height: 18px;
  padding-left: 13px;
  position: relative;
}

.text ul:not([class]) li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  width: 7.02px;
  height: 3px;
  background-color: #FBB143;
  transform: rotate(30deg);
}

.text ul:not([class]) li + li {
  margin-top: 10px;
}

.text ul:not([class]) li > blockquote {
  margin-top: 10px;
}

.text ul:not([class]) li p {
  font-size: 14px;
  line-height: 18px;
}

.text ul.bullets-3 {
  margin: 30px 0;
}

.text ul.bullets-3 li {
  position: relative;
  padding-left: 17.75%;
  box-sizing: border-box;
}

.text ul.bullets-3 li img {
  position: absolute;
  left: 0;
  top: 0;
  width: 12.5%;
}

.text ul.bullets-3 li h3 {
  margin: 0 0 5px 0;
}

.text ul.bullets-3 li p {
  margin: 0;
}

.text ul.bullets-3 li + li {
  margin-top: 20px;
}

.text ul.numbers-3 {
  margin: 30px 0 40px;
}

.text ul.numbers-3 li {
  position: relative;
  padding-left: 53px;
  box-sizing: border-box;
}

.text ul.numbers-3 li + li {
  margin-top: 25px;
}

.text ul.numbers-3 span {
  width: 40px;
  height: 40px;
  display: block;
  line-height: 40px;
  text-align: center;
  color: #fff;
  background: #0D0F5A;
  font-size: 16px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
}

.text ul.numbers-3 span + p {
  margin-top: 0;
}

.text ul.numbers-3 p {
  margin: 10px 0;
}

.text ul.texts-3 {
  margin: 20px 0 40px;
}

.text ul.texts-3 li + li {
  margin-top: 30px;
}

.text ul.texts-3 h3 {
  margin: 10px 0;
}

.text ul.texts-3 p {
  margin: 10px 0;
  color: rgba(201, 201, 201, 0.7);
}

.text ul.texts-3 span {
  margin: 5px 0;
  font-size: 14px;
  line-height: 18px;
  color: #232323;
  display: block;
}

.text ul.texts-3 blockquote p {
  color: #232323;
}

.text ul.bullets-2 {
  margin: 30px 0 40px;
}

.text ul.bullets-2 img {
  height: 45px;
  display: inline-block;
  vertical-align: middle;
}

.text ul.bullets-2 p {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  margin-left: 20px;
  width: 180px;
}

.text ul.bullets-2 li + li {
  margin-top: 35px;
}

.text ul.cards-3 {
  margin: 30px 0 40px;
}

.text ul.cards-3 li {
  position: relative;
  height: 80px;
  border: 1px solid #F4F4F4;
  box-sizing: border-box;
  width: 280px;
}

.text ul.cards-3 li + li {
  margin-top: 10px;
}

.text ul.cards-3 img {
  max-height: 45px;
  max-width: 80px;
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translate(0, -50%);
}

.text ul.cards-3 p {
  width: 160px;
  position: absolute;
  left: 110px;
  top: 50%;
  transform: translate(0, -50%);
  margin: 0;
  font-size: 12px;
  line-height: 16px;
}

.text ol {
  counter-reset: myCounter;
  margin: 15px 0 50px;
}

.text ol.offset-left {
  padding-left: 22px;
}

.text ol > li {
  line-height: 18px;
  margin-left: 10px;
  padding-left: 17px;
  position: relative;
  box-sizing: border-box;
}

.text ol > li:before {
  counter-increment: myCounter;
  content: counter(myCounter) ".";
  font-size: 14px;
  line-height: 18px;
  color: #232323;
  position: absolute;
  left: 0;
  top: 0;
}

.text ol > li ul {
  margin-top: 10px;
}

.text ol > li + li {
  margin-top: 15px;
}

.text ol > li > blockquote {
  margin-top: 10px;
}

.text ol > li div {
  width: 100%;
}

.text i.nowrap {
  display: inline-block;
}

.text > *:first-child {
  margin-top: 0 !important;
}

.text > *:last-child {
  margin-bottom: 0 !important;
}

.text table {
  width: 100%;
}

.text__table {
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  padding: 0 6.7%;
  margin: 50px 0 40px -6.7%;
  position: relative;
}

.text__table::before {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50px;
  background-color: #000;
}

.text__blockquote-container {
  padding-right: 5.2%;
  max-width: 500px;
}

.text th {
  text-align: left;
  color: #C9C9C9;
  padding-right: 20px;
}

.text th p {
  margin-top: 0;
  font-size: 12px;
  line-height: 16px;
}

.text tr {
  border-bottom: 1px solid #F8F8F8;
}

.text tr.border-none {
  border: none;
}

.text td {
  max-width: 280px;
  box-sizing: border-box;
  min-width: 280px;
  padding: 20px 0;
  padding-right: 20px;
}

.text td.top {
  vertical-align: top;
}

.text td.bottom {
  vertical-align: bottom;
}

.text td.middle {
  vertical-align: middle;
}

.text td.clear-width-font {
  min-width: auto !important;
}

.text td.clear-width-font p {
  font-family: reg !important;
}

.text td p {
  margin: 0;
}

.text td p + p {
  margin-top: 10px;
}

.text td[colspan="2"] {
  max-width: 560px;
  padding-right: 20px;
  box-sizing: border-box;
  min-width: 560px;
}

.text td:nth-child(1) {
  min-width: 170px;
  padding-right: 17px;
}

.text td:nth-child(1) p {
  font-family: bold;
  font-size: 14px;
  line-height: 20px;
}

.text td:nth-child(1) p.text-regular {
  font-family: reg;
}

.text__blog {
  margin: 20px -6.7% 50px;
  padding: 0 6.7%;
  white-space: nowrap;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  font-size: 0;
}

.text__article {
  white-space: normal;
  display: inline-block;
  vertical-align: top;
  width: 270px;
}

.text__article + .text__article {
  margin-left: 20px;
}

.text__image {
  margin: 30px 0 20px;
}

.text__image img {
  width: 100%;
}

.text__image p {
  font-size: 12px;
  line-height: 14px;
  color: #C9C9C9;
  margin: 10px 0 0;
}

.text blockquote {
  background-color: rgba(9, 162, 241, 0.04);
  padding: 15px;
  box-sizing: border-box;
  margin: 30px 0;
}

.text blockquote.grey {
  padding: 30px 25px;
  background-color: #FAFAFA;
  box-sizing: border-box;
}

.text blockquote strong {
  font-size: 14px;
  line-height: 18px;
  opacity: 0.8;
  margin-bottom: 18px;
}

.text blockquote p {
  margin: 15px 0;
}

@media (min-width: 600px) {
  .text h1,
  .text .h1 {
    font-size: 36px;
    line-height: 36px;
    margin: 30px 0;
  }

  .text h2,
  .text .h2 {
    font-size: 30px;
    line-height: 33px;
  }

  .text h3,
  .text .h3 {
    font-size: 21px;
    line-height: 27px;
  }

  .text ul:not([class]) {
    padding-left: 20px;
  }

  .text ul:not([class]) p {
    font-size: 16px;
    line-height: 20px;
  }

  .text ul:not([class]) li {
    padding-left: 13px;
    position: relative;
    font-size: 16px;
    line-height: 20px;
  }

  .text ul:not([class]) li + li {
    margin-top: 8px;
  }

  .text ul.bullets-3 {
    margin: 50px 0;
    font-size: 0;
  }

  .text ul.bullets-3 li {
    padding-left: 0;
    width: 33.3333333333%;
    display: inline-block;
    vertical-align: top;
    padding-right: 5%;
    box-sizing: border-box;
  }

  .text ul.bullets-3 li img {
    position: static;
    height: 50px;
    width: auto;
  }

  .text ul.bullets-3 li h3 {
    margin: 10px 0 5px;
  }

  .text ul.bullets-3 li + li {
    margin-top: 0;
  }

  .text ul.numbers-3 {
    margin: 40px 0 50px;
    font-size: 0;
  }

  .text ul.numbers-3 li {
    white-space: normal;
    padding-left: 0;
    width: 33.3333%;
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    max-width: 220px;
  }

  .text ul.numbers-3 li + li {
    margin-top: 0;
  }

  .text ul.numbers-3 span {
    margin-bottom: 10px;
    position: static;
    top: auto;
    left: auto;
  }

  .text ul.texts-3 {
    margin: 30px 0 60px;
  }

  .text ul.texts-3 li + li {
    margin-top: 35px;
  }

  .text ul.texts-3 h3 {
    margin: 5px 0;
  }

  .text ul.texts-3 p {
    margin: 5px 0 10px;
  }

  .text ul.bullets-2 {
    margin: 30px 0 10px;
    max-width: 600px;
  }

  .text ul.bullets-2 img {
    display: block;
    margin-bottom: 15px;
  }

  .text ul.bullets-2 p {
    display: block;
    margin: 0;
  }

  .text ul.bullets-2 li {
    margin-right: 80px;
    margin-bottom: 40px;
    display: inline-block;
    vertical-align: top;
  }

  .text ul.bullets-2 li + li {
    margin-top: 0;
  }

  .text ul.cards-3 {
    margin: 40px 0 50px;
  }

  .text ul.cards-3 li {
    height: 160px;
    width: 160px;
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: top;
    padding: 10px;
  }

  .text ul.cards-3 li + li {
    margin-top: 0;
  }

  .text ul.cards-3 img {
    max-height: 75px;
    max-width: 100px;
    position: static;
    left: auto;
    top: auto;
    transform: none;
  }

  .text ul.cards-3 p {
    width: 128px;
    left: 10px;
    top: auto;
    transform: none;
    bottom: 10px;
  }

  .text__table {
    padding: 0 5.8%;
    margin: 0 0 0 -5.8%;
  }

  .text__blockquote-container {
    max-width: none;
  }

  .text__blockquote-container blockquote {
    width: 83.333333%;
  }

  .text ol.offset-left > li {
    padding-left: 25px;
  }

  .text ol > li {
    font-size: 16px;
    line-height: 20px;
  }

  .text ol > li:before {
    font-size: 16px;
    line-height: 20px;
  }

  .text ol > li ul:not([class]) {
    margin-top: 20px;
    padding-left: 0;
    padding-bottom: 10px;
  }

  .text th {
    padding-bottom: 10px;
  }

  .text td {
    width: 305px;
    max-width: 305px;
    padding-right: 40px;
  }

  .text td[colspan="2"] {
    width: 610px;
    max-width: 610px;
    padding-right: 40px;
  }

  .text td:nth-child(1) {
    min-width: 280px;
    padding-right: 40px;
  }

  .text td:nth-child(1) p {
    font-size: 16px;
    line-height: 22px;
  }

  .text a.h3 {
    margin: 40px 0 20px;
  }

  .text__blog {
    margin: 30px -5.8% 45px;
    padding: 0 5.8%;
  }

  .text blockquote p {
    margin: 20px 0;
  }
}

@media (min-width: 768px) {
  .text ul.bullets-2 p {
    display: block;
    margin: 0;
    width: 210px;
  }

  .text ul.cards-3 {
    margin-right: -10px;
  }

  .text ul.cards-3 li {
    height: 220px;
    width: 220px;
    padding: 20px;
  }

  .text ul.cards-3 p {
    width: 176px;
    left: 20px;
    bottom: 20px;
    font-size: 14px;
    line-height: 18px;
  }

  .text blockquote.grey {
    padding: 43px 45px;
  }
}

@media (min-width: 980px) {
  .text__blog {
    margin: 30px 0 45px;
    padding: 0;
    -webkit-overflow-scrolling: auto;
    overflow: visible;
  }
}

@media (min-width: 1200px) {
  .text p {
    margin: 1.6666666667rem 0;
  }

  .text h1,
  .text .h1 {
    font-size: 3rem;
    line-height: 3rem;
    margin: 1.9166666667rem 0;
  }

  .text h2,
  .text .h2 {
    margin: 2.5rem 0 1.6666666667rem;
    font-size: 2.5rem;
    line-height: 2.75rem;
  }

  .text h3,
  .text .h3 {
    font-size: 1.75rem;
    line-height: 2rem;
    margin: 1.6666666667rem 0;
  }

  .text h4,
  .text .h4 {
    font-size: 1.75rem;
    line-height: 2.25rem;
    margin: 1.6666666667rem 0;
  }

  .text h5,
  .text .h5 {
    font-size: 1.3333333333rem;
    line-height: 1.8333333333rem;
    margin: 2.5rem 0 1.25rem;
  }

  .text a:not([class]) {
    line-height: 1.8333333333rem;
  }

  .text a {
    font-size: 1.3333333333rem;
  }

  .text ul:not([class]) li {
    padding-left: 1.0833333333rem;
    font-size: 1.1666666667rem;
    line-height: 1.5rem;
  }

  .text ul:not([class]) li::before {
    top: 0.5833333333rem;
    width: 0.585rem;
    height: 0.25rem;
  }

  .text ul:not([class]) li p {
    font-size: 1.1666666667rem;
    line-height: 1.5rem;
  }

  .text ul:not([class]) li + li {
    margin-top: 0.6666666667rem;
  }

  .text ul:not([class]) li > blockquote:not([class]) {
    margin-top: 0.8333333333rem;
  }

  .text ul.bullets-3 {
    margin: 4.1666666667rem 0;
  }

  .text ul.bullets-3 li {
    padding-right: 2.3333333333%;
  }

  .text ul.bullets-3 li img {
    height: 4.1666666667rem;
  }

  .text ul.bullets-3 li h3 {
    margin: 0.8333333333rem 0 0.4166666667rem;
  }

  .text ul.numbers-3 {
    margin: 2.9166666667rem 0 4.1666666667rem;
    white-space: nowrap;
  }

  .text ul.numbers-3 li {
    padding-right: 0;
    max-width: 18.3333333333rem;
  }

  .text ul.numbers-3 li + li {
    margin-left: 1.6666666667rem;
  }

  .text ul.numbers-3 span {
    margin-bottom: 0.8333333333rem;
    width: 3.3333333333rem;
    height: 3.3333333333rem;
    line-height: 3.3333333333rem;
    font-size: 1.3333333333rem;
  }

  .text ul.numbers-3 p {
    margin: 0.8333333333rem 0;
  }

  .text ul.texts-3 {
    margin: 2.5rem 0 5rem;
    white-space: nowrap;
  }

  .text ul.texts-3 li {
    width: 21.6666666667rem;
    display: inline-block;
    vertical-align: top;
    white-space: normal;
  }

  .text ul.texts-3 li + li {
    margin-top: 0;
    margin-left: 4.1666666667rem;
  }

  .text ul.texts-3 h3 {
    margin: 0.4166666667rem 0;
  }

  .text ul.texts-3 p {
    margin: 0.4166666667rem 0 0.5833333333rem;
  }

  .text ul.texts-3 span {
    margin: 0.5833333333rem 0 0.25rem;
    font-size: 1.1666666667rem;
    line-height: 1.5rem;
  }

  .text ul.bullets-2 {
    margin: 2.5rem 0 1.6666666667rem;
    max-width: 50rem;
  }

  .text ul.bullets-2 img {
    margin-bottom: 1.25rem;
    height: 3.75rem;
  }

  .text ul.bullets-2 li {
    margin-right: 6.6666666667rem;
    margin-bottom: 3.3333333333rem;
  }

  .text ul.bullets-2 p {
    width: 17.5rem;
  }

  .text ul.cards-3 {
    margin: 3.3333333333rem 0;
    margin-right: -1.6666666667rem;
  }

  .text ul.cards-3 li {
    height: 15rem;
    width: 18.3333333333rem;
    margin-bottom: 1.6666666667rem;
    margin-right: 1.6666666667rem;
    padding: 1.6666666667rem;
  }

  .text ul.cards-3 img {
    max-height: 5.4166666667rem;
    max-width: 8.3333333333rem;
  }

  .text ul.cards-3 p {
    width: 14.6666666667rem;
    left: 1.6666666667rem;
    bottom: 1.25rem;
    font-size: 1.1666666667rem;
    line-height: 1.5rem;
  }

  .text *:first-child {
    margin-top: 0;
  }

  .text *:last-child {
    margin-bottom: 0;
  }

  .text__table {
    padding: 0;
    margin: 0;
    overflow: visible;
    -webkit-overflow-scrolling: auto;
  }

  .text th {
    padding-bottom: 0.8333333333rem;
    padding-right: 3.3333333333rem;
  }

  .text th p {
    font-size: 1rem;
    line-height: 1.3333333333rem;
  }

  .text td {
    width: 25.4166666667rem;
    max-width: 25.4166666667rem;
    padding: 1.6666666667rem 0;
    padding-right: 3.3333333333rem;
  }

  .text td[colspan="2"] {
    width: 50.8333333333rem;
    max-width: 50.8333333333rem;
    padding-right: 3.3333333333rem;
  }

  .text td:nth-child(1) {
    min-width: 12.5rem;
    padding-right: 3.3333333333rem;
  }

  .text td:nth-child(1) p {
    font-size: 1.3333333333rem;
    line-height: 1.8333333333rem;
  }

  .text ol {
    margin: 1.25rem 0 4.1666666667rem;
  }

  .text ol.offset-left > li {
    padding-left: 2.25rem;
  }

  .text ol > li {
    font-size: 1.3333333333rem;
    line-height: 1.6666666667rem;
    padding-left: 1.5rem;
  }

  .text ol > li:before {
    font-size: 1.3333333333rem;
    line-height: 1.5833333333rem;
    top: 0.0416666667rem;
  }

  .text ol > li ul {
    margin-top: 1.6666666667rem;
    padding-bottom: 0.8333333333rem;
  }

  .text ol > li + li {
    margin-top: 1.25rem;
  }

  .text ol > blockquote:not([class]) {
    margin-top: 0.8333333333rem;
  }

  .text a.h3 {
    margin: 4.1666666667rem 0 2.5rem;
  }

  .text__blog {
    margin: 3.3333333333rem 0 5rem;
  }

  .text__article {
    width: 22.5rem;
  }

  .text__article + .text__article {
    margin-left: 2.5rem;
  }

  .text__image {
    margin: 1.6666666667rem 0 2.5rem;
  }

  .text__image p {
    font-size: 1rem;
    line-height: 1.1666666667rem;
    margin: 0.8333333333rem 0 0;
  }

  .text blockquote {
    padding: 1.25rem;
    margin: 2.5rem 0;
  }

  .text blockquote.grey {
    padding: 1.25rem;
    width: 24.1666666667rem;
    box-sizing: border-box;
  }

  .text blockquote.absolute {
    position: absolute;
    top: 0;
    left: 110%;
    margin-top: 0;
  }

  .text blockquote strong {
    font-size: 1.1666666667rem;
    line-height: 1.5rem;
    margin-bottom: 1.5rem;
  }

  .text blockquote p {
    margin: 1.6666666667rem 0;
  }
}

.relative {
  position: relative;
}

.text--contact a {
  font-size: 24px;
  line-height: 24px;
  margin: 0;
  color: inherit;
}

.text--contact a + p {
  margin-top: 10px;
}

.text--contact p {
  font-size: 16px;
  line-height: 20px;
  margin: 0;
}

.text--contact p + p.small {
  margin-top: 3px;
}

.text--contact p.small {
  font-size: 12px;
  line-height: 16px;
  color: #C9C9C9;
}

.text--contact p.small + p.small {
  margin-top: 10px;
}

@media (min-width: 600px) {
  .text--contact p.small + p.small {
    margin-top: 18px;
  }
}

@media (min-width: 1200px) {
  .text--contact a {
    font-size: 2rem;
    line-height: 2rem;
  }

  .text--contact a + p {
    margin-top: 0.8333333333rem;
  }

  .text--contact p {
    font-size: 1.3333333333rem;
    line-height: 1.6666666667rem;
  }

  .text--contact p + p.small {
    margin-top: 0.25rem;
  }

  .text--contact p.small {
    font-size: 1rem;
    line-height: 1.3333333333rem;
  }

  .text--contact p.small + p.small {
    margin-top: 1.5rem;
  }
}

.sidebar__title {
  padding: 0 20px;
  line-height: 4.1666666667rem;
  font-size: 1.6666666667rem;
  font-family: uiText;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  box-sizing: border-box;
  background: #fff;
  z-index: 2;
}

.sidebar__menu {
  position: relative;
  overflow: hidden;
  height: 100vh;
  padding-top: 4.1666666667rem;
  box-sizing: border-box;
  overflow-y: scroll;
}

.content {
  padding-top: 0.6666666667rem;
  padding-bottom: 4.1666666667rem;
}

.content__wrapper {
  width: 33.3333333333rem;
}

.content__line {
  position: relative;
}

.content__line + .content__line {
  margin-top: 1.6666666667rem;
}

.content__label {
  margin-bottom: 0.8333333333rem;
  font-size: 1.1666666667rem;
}

.content__button--margin-big {
  margin-top: 2.5rem !important;
}

.content__button--margin-small {
  margin-top: 1.6666666667rem !important;
}

.content__button--edit {
  color: #4D4F53 !important;
}

.content__button--add {
  margin-top: 2.0833333333rem !important;
  padding: 0 !important;
}

.content__size--small {
  position: absolute;
  font-size: 1rem;
  line-height: 1.1666666667rem;
  left: 9.1666666667rem;
  top: 0;
  color: #7D8087;
}

.content__size--medium {
  position: absolute;
  font-size: 1rem;
  line-height: 1.1666666667rem;
  left: 20.4166666667rem;
  top: 0;
  color: #7D8087;
}

.content__size--big {
  position: absolute;
  font-size: 1rem;
  line-height: 1.1666666667rem;
  left: 27.0833333333rem;
  top: 0;
  color: #7D8087;
}

.content__upload--small i {
  width: 12.5rem !important;
  height: 12.5rem !important;
  line-height: 12.5rem !important;
}

.content__upload--small img {
  width: 12.5rem !important;
  height: 12.5rem !important;
}

.content__upload--medium i {
  width: 25rem !important;
  height: 13.0833333333rem !important;
  line-height: 13.0833333333rem !important;
}

.content__upload--medium img {
  width: 25rem !important;
  height: 13.0833333333rem !important;
}

.content__upload--big i {
  width: 32rem !important;
  height: 14.1666666667rem !important;
  line-height: 14.1666666667rem !important;
}

.content__upload--big img {
  width: 32rem !important;
  height: 14.1666666667rem !important;
}

.content__add-line {
  display: block;
  padding: 0.5rem 2.9166666667rem;
  border-bottom: 1px solid #EBEEF5;
}

.content__input--add {
  display: inline-block;
  margin-right: 1.5rem;
  width: 39.1666666667rem !important;
}

.article {
  background: #fff;
  border-radius: 0.3333333333rem;
  border: 1px solid #D8DCE5;
  width: 83.3333333333rem;
  height: 47.9166666667rem;
  padding: 0 1.25rem;
  overflow-y: scroll;
}

.article__body {
  padding: 1.6666666667rem 0;
}

.article__text {
  width: 48.3333333333rem;
}

